/* Begin form/common_form.html */
								
/*CSSEditor|content,form|Apparence générale*/
div.formulaire{
}
	/*CSSEditor|content,form|Ensemble de champs|notext*/
	fieldset{
		border: 1px solid #757575;
		margin:10px;
		padding:5px;
	}
	/*CSSEditor|content,form|Légende|noizimedia*/
	legend{
		color:#757575;
		font-size:1.1em;
		font-weight: bold;
		padding:0 5px;
	}
	.row{
		clear:both;
		margin: 5px;
		padding: 5px;
	}
	/*CSSEditor|content,form|Libellés des champs*/
	label{
		float:left;
		width:200px;
	}
	/*CSSEditor|content,form|Apparence des champs*/
	input, select, textarea{
		background: #fff url(/common_images/skin001/fd_elt_form.gif) no-repeat top left;
		border: 1px solid #999999;
		text-align:left!important;
		width: auto;
	}
        textarea{
		width:50%;
	}
	/*CSSEditor|content,form|Apparence des champs actifs*/
	input:focus, select:focus, textarea:focus{
		background: #ffe794 url(/common_images/skin001/fd_elt_form2.gif) no-repeat top left;
	}
	/*--------------champs de recherche--------------*/
        input.wordsbox{
		background:#fff url(/common_images/skin001/search.png) no-repeat 5px 50%;
		padding:0 0 0 20px;
	}
        input.wordsbox:focus{
		background:#ffe794 url(/common_images/skin001/search.png) no-repeat 5px 50%;
	}
	/*-----------------correctif ie-----------------*/
	input.radio, input.checkbox, input.radio:focus, input.checkbox:focus{
		background: transparent;
		border: 0;
		width:auto!important;
	}
	/*---------------fin correctif ie---------------*/
	.group_multi_radio, .group_multi_checkbox, .group_multi{
		clear:both;
		display:block;
		padding:0 0 0 200px;
		position:relative;
		top:-15px;
	}
	.group_multi_radio p, .group_multi_checkbox p, .group_multi p{
		margin:0;
	}
	.multi_radio, .multi_checkbox{
		display:block;
	}
	.multi_radio label, .multi_checkbox label{
		float:none;
	}
	.form_interval{
		padding:0 0 0 200px;
		position:relative;
		top:-18px;
	}
	.form_interval *{
		float:none;
	}
	/*-------------boutons de validation-----------*/
	.submit{
		margin:5px 0 0 0;
		text-align: center;
	}
	.submit input{
		background:#000 url(/common_images/skin001/fd_valider.gif) center;
		border:1px outset #000;
		color: #fff;
		padding:2px!important;
		text-align:center!important;
		width:auto;
	}
	/*---------------réponses du qcm--------------*/
	#forms_qcm .response{
		color:#bb3434;
	}
	#forms_qcm .good{
		color:#44bb34;
	}
	/*---------------en cas d'erreur-------------*/
	.error_form, .obligatory{
		color:#bb3434;
	}
	.row .error input, .error select, .error textarea{
		background:#ffefef!important;
		border: 1px solid #bb3434!important;
		color: #bb3434!important;
	}
	.label.error{
		color: #bb3434!important;
	}

/* End form/common_form.html */

/* Begin form/creator_form.html */
								
div.form_creator_header{
}
div.form_creator_footer{
}

/* End form/creator_form.html */
